
div.learning-advanced-filter{
	width:178px;
	min-height:200px;
	padding-right:20px;
	float:left;
	box-sizing:border-box;
	border-radius: 2px;
	border:1px solid #c2c2c2;
	
}

div.learning-advanced-filter div.section{
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #c2c2c2;
}

div.learning-advanced-filter div.section:first-of-type{
	border-top:none;
}

div.learning-advanced-filter div.section > div{
	margin-bottom:0px;
	position:relative;
	padding:4px;
	padding-left:10px;
	padding-right:10px;
}

div.learning-advanced-filter div.section > div.link > a{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

div.learning-advanced-filter div.section > div.link:hover{
	background-color:#0096D4;
	color:#fff;
}

div.learning-advanced-filter div.section > div.link.selected{
	background-color:#0096D4;
	color:#fff;
}

div#shown-five{
	display:block;
}

div#shown-all{
	display:none;
}

div.show-button{
	color:#0096D4;
	cursor:pointer;
}

div.learning-advanced-filter div.section div.title{
	font-weight:bold;
	font-size:17px;
}

p.next-prev-series{
	margin:0px;
	margin-top:4px;
	font-size:0.9em !important;
}

div.tutorial-tiles{
}

div.tutorial-tiles.advanced-filtering{
	float:left;
	width:942px;
}

div.tutorial-tiles div.tutorial-tile{
	float:left; 
	width:100%;
	border-radius: 2px;
	border:1px solid #c2c2c2;
	height:350px;
	position:relative;
	box-sizing:border-box;
	margin-bottom:20px;
	overflow:hidden;
}

div.tutorial-tile div.tutorial-series-badge{
	position:absolute;
	top:10px;
	left:10px;
	border-radius:2px;
	background-color:#243334;
	padding:4px;
	padding-top:3px;
	z-index:2;
	height:18px;
	width:120px;
	padding-left:6px;
	color:#e6e6e6;
}

div.tutorial-tile div.tutorial-series-badge span{
	font-size:11px;
	
}
div.tutorial-tile div.tutorial-series-badge div{
	font-size:12px;
	display:inline-block;
	position:absolute;
	text-transform:uppercase;
	margin-top:3px;
	margin-left:4px;
}

div.tutorial-tiles.advanced-filtering div.tutorial-tile{
	width: 100%;
}

div.tutorial-tiles div.tutorial-tile:nth-of-type(3n){
	margin-right:0px;
}

div.tutorial-tiles.advanced-filtering div.tutorial-tile:nth-of-type(3n){
	margin-right:20px;
}

div.tutorial-tiles.advanced-filtering div.tutorial-tile:nth-of-type(2n){
	margin-right:0px;
}

div.tutorial-tiles div.tutorial-tile > div.tile-description{
	padding:15px;
}


div.tile-description > div.tile-description-description{
	height:0px;
	opacity:0;
	overflow:hidden;
	transition:all .40s ease;
	line-height:14px;
	height:28px;
	overflow:hidden;
	padding-top:1px;
	position:relative;
}
div.tile-description > div.tile-description-description.with-js {
	padding-right:10px;
	text-align:justify;
}

div.tile-description > div.tile-description-description:before {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0px;
  width: 70%;
  height: 14px;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 1) 80%);
  transition:all 3.40s ease;
}
div.tile-description > div.tile-description-description.with-js:before {
  content: "...";
  background: none;
}

div.tutorial-tile:hover div.tile-description-description{
	height:28px;/*exactly 2 lines*/
	opacity:1;
}

div.tutorial-tile > div.tile-image-wrapper{
	transition:all .40s ease;
	margin-top:0px;
}

div.tutorial-tile:hover div.tile-image-wrapper{
	margin-top:-30px;
}

div.tile-description > div.tile-product-titles{
	font-size:12px;
	color:#777;
	opacity:1;
}

div.tile-description > h2.tile-title{
	line-height:20px;
	opacity:1;
	overflow:hidden;
	transition:all .40s ease;
	height:60px;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
}

div.tutorial-tile:hover h2.tile-title{
	opacity:1;
	margin-top:0px;
}

div.tile-description > h2.tile-title.line-clamp-3 {
	position:relative;
}

div.tile-description > h2.tile-title.line-clamp-3.with-js {
	padding-right:20px;
	text-align:justify;
}

div.tile-description > h2.tile-title.line-clamp-3:before {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 5px;
  width: 70%;
  height: 20px;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 1) 80%);
  transition:all 3.40s ease;
}
div.tile-description > h2.tile-title.line-clamp-3.with-js:before {
  content: "...";
  background: none;
}

div.tile-description > h2.tile-title.line-clamp-3:after {
  content: '';
  position: absolute;
  right: 0;
  width: 20px;
  height: 40px;/* tall enough to cover exactly 2 lines */
  margin-top: 20px;
  background: white;
}

div.tutorial-tiles div.tutorial-tile h2 a{
	color:#000;
}

div.tutorial-tiles div.tutorial-tile a{
	color:#999;
}

div.tutorial-tiles div.tutorial-tile h2{
	font-size:20px;
	font-weight:normal;
	margin-top:6px;
	margin-bottom:4px;
}

div.tutorial-tiles div.tutorial-tile > div.tile-footer{
	position:absolute;
	bottom:10px;
	left:0px;
	padding:15px;
	font-size:14px;
	font-style:italic;
	color:#777;
}

div.tutorial-tiles div.tutorial-tile > div.likes-and-comments-wrapper{
	position:absolute;
	display:block;
	width:100%;
	bottom:5px;
	right:10px;
	font-size:14px;
	font-style:normal;
	text-align:right;
}

div.tutorial-tiles div.tutorial-tile > div.likes-and-comments-wrapper a{
	color:#777;
}

div.tutorial-tiles div.tutorial-tile > div.tile-footer a{
	color:#777;
}

div.tutorial-tiles div.tutorial-tile > div.tile-footer a:hover{
	text-decoration:underline;
	color:#0096D4;
}

div.tutorial-tiles div.tutorial-tile img{
	width:100%;
}

div.learning-tutorial-content img{
	max-width:100%;
}


div.tutorial-details{
	border-top:1px solid #c2c2c2; 
	margin-top:20px; 
	padding-top:20px; 
	border-bottom:1px solid #c2c2c2; 
	margin-bottom:20px; 
}

div.tutorial-details div.section{
	max-width:361px; 
	float:left; 
	margin-right:20px;
	margin-bottom:10px;
}

div.tutorial-details div.duration{
    display:block;
    clear:both;
}

div.tutorial-details div.section div.title{
	max-width:80px; 
	text-transform:uppercase; 
	float:left; 
	font-size:14px; 
	margin-top:6px;
	margin-right:5px;
	font-weight: bold;
}

div.tutorial-details div.section div.info{
	max-width:281px; 
	float:left;
}

div.learning-tutorial-wrapper a{
	color:#0084bb;
	text-decoration:underline;
}

div.learning-tutorial-wrapper a:hover{
	text-decoration:none;
}

div.tutorial-series-follow{
	display:inline;
}

div.tutorial-link-button p {
	font-size:1em;
}

div.learning-resource{
	padding-bottom:40px;
}

div.learning-resource div.resource-title{
	float:left;
}

div.learning-resource div.resource-title img{
}

div.learning-resource div.resource-title h2{
	display:inline;
	color:#444;
	font-size:41px;
	text-transform:uppercase;
	line-height:68px;
}

div.learning-resource div.free-trials-button{
	font-size:24px;
	text-transform:uppercase;
	float:right;
	margin-top:20px;
}

div.learning-resource h3{
	font-size:28px;
	margin-bottom:0px;
}

div.learning-resource div.section{
	margin-top:20px;
}

div.learning-resource div.link-tile{
	min-height: 90px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    margin-right: -90px;
    position: relative;
	border-radius: 2px;
	margin-top:20px;
	overflow:hidden;
}

div.learning-resource div.link-tile div.link-image{
	float: left;
    height: 90px;
    position: absolute;
    width: 90px;
	background-color:#0096D4;
}

div.learning-resource div.link-tile div.link-image img{
	vertical-align: bottom;
    border: none;
	width:100%;
}

div.learning-resource  div.link-tile  div.link-details{
	margin-left: 90px;
    max-height: 90px;
    padding: 10px 10px 10px 20px;
    vertical-align: top;
}

div.learning-resource  div.link-tile  div.link-details h4{
	margin:0px;
}

div.learning-resource  div.link-tile  div.link-details p{
	font-size:16px;
	margin:0px;
}





/* lookalike related */

div.lookalike-tutorial-tile div.cta-wrapper{
	width:auto;
	padding-bottom:7px;
}

div.lookalike-tutorial-tile div.cta-wrapper div.product-name,
div.lookalike-tutorial-tile div.cta-wrapper div.subscribe-button,
div.lookalike-tutorial-tile div.cta-wrapper div.try-button{
	display:inline-block;
	position:relative;
	padding-top:2px;
}

div.lookalike-tutorial-tile div.cta-wrapper div.product-name{
	font-size:12px;
	padding-top:0px;
}

div.lookalike-tutorial-tile div.cta-wrapper div.subscribe-button a,
div.lookalike-tutorial-tile div.cta-wrapper div.try-button a{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}

div.lookalike-tutorial-tile div.cta-wrapper div.subscribe-button{
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	background-color:rgb(93, 221, 217);
	border-radius:2px;
	cursor:pointer;
	border:1px solid rgb(93, 221, 217);
}

div.lookalike-tutorial-tile div.cta-wrapper div.subscribe-button:hover{
	background-color:#32BCAD;
	border:1px solid #32BCAD;
}
	
	

div.lookalike-tutorial-tile div.cta-wrapper div.try-button{
	padding-left:10px;
	padding-right:10px;
	color:#666;
	border:1px solid #666;
	border-radius:2px;
	cursor:pointer;
}

div.lookalike-tutorial-tile div.cta-wrapper div.try-button:hover{
	background-color:#32BCAD;
	border:1px solid #32BCAD;
	color:#fff;
}

div.lookalike-tutorial-tile div.cta-wrapper div.try-button{
}

div.lookalike-tutorial-tile div.tile-description > h2.tile-title{
	font-size:17px;
	font-weight:bold;
}

div.lookalike-tutorial-tile div.tutorial-tile > div.tile-footer{
	color:rgb(93, 221, 217);
	font-weight:bold;
}

/* transition resets */
div.lookalike-tutorial-tile div.tutorial-tile:hover div.tile-image-wrapper{
	margin-top:0px;
}

div.lookalike-tutorial-tile div.tutorial-tile:hover h2.tile-title{
	margin-top:15px;
}



div.tutorial-tile div.lookalike-button{
	display:inline-block;
	position:relative;
	padding:6px 10px;
	line-height:1;
	background-color:#32BCAD;
	color:#fff;
	text-transform:uppercase;
	box-shadow: 2px 2px 12px #000;
	border-radius:2px;
	font-size:18px;
	
}

div.tutorial-tile div.lookalike-buttons div.lookalike-button:hover{
	background-color:#1f9386;
}

div.tutorial-tile div.lookalike-button a{
	position:absolute;
	top:0; left:0; right:0; bottom:0;
}

div.tutorial-tile div.lookalike-buttons{
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
	width:100%;
}

div.tutorial-tile div.lookalike-buttons div.lookalike-button{
	padding-top:10px;
}

div.tutorial-tile.lookalike:hover div.tile-description-description{
	height:40px;
	opacity:1;
}

div.tutorial-tile.lookalike div.tile-description > h2.tile-title.line-clamp-3.with-js:before {
  content: "";
  background: none;
}

div.tutorial-tile div.lookalike-button.lookalike-special-offer-box{
	position:absolute;
	top:10px; left:10px;
	display:block;
	font-size:14px;
	font-weight:bold;
}

div.col-1 {
	display:inline-block; 
	width:28%;
	vertical-align: top;
}

div.col-2 {
	display:inline-block; 
	width:68%; 
}

div.col-2-1, div.col-2-2 {
	display:inline-block; 
	width:48%;
}

div.col-2-2 {
	width: 35%;
}

div.input-group-wrap {
	display:inline-table;
}

img#featured-image {
	width:100%;
	margin-bottom:5px;
}

div.image-richtext.learning-tutorial-content.mce-content-body {
	width: 97%;
}

div.responsive-table {
	overflow-x:auto;
}

div.responsive-table::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 11px;
	height: 11px;
}

div.responsive-table::-webkit-scrollbar-thumb  {
	background-color: #0095D2;
		border: 2px solid #c2c2c2;
}

div.responsive-table::-webkit-scrollbar-track   {
	background-color: #c2c2c2;
}

.ui-autocomplete.ui-front {
	z-index: 1000;
	font-size: 16px;
    font-family: "ArtifaktElement","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	color: #0095D2 !important;
}

.ui-menu-item {
	padding: 0 !important;
}

.ui-menu-item-wrapper {
	padding: 3px 1em 3px .4em !important;
}

div.btn-group {
  width: 100%;
}

div.btn-group div.button, div.btn-group div.button.button-blue, div.btn-group .disabled{
	padding: 7px 0;
	border: 0;
}

div.btn-group .button {
	margin: 5px;
}

div.btn-group .button, div.btn-group .button a {
	width: 180px;
}

.button.button-blue.disabled:hover {
	border: 0;
}

div.btn-group .button {
	border: 0;
}

div.input-group-wrap, div.input-group {
	width: 100%;
}

div.input-group input {
	width: 100%;
}

div.input-group span.input-group-addon {
	width: 20%;
}

.pop-up-picker {
	display: none; 
	margin: auto; 
	position: absolute; 
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0; 
	width: 60%; 
	height: 200px; 
	min-width: 200px; 
	max-width: 400px; 
	padding: 40px; 
	position: fixed; 
	z-index: 999; 
	background-color:#fff; 
	border:1px solid #c2c2c2; 
	box-shadow: 1px 1px 5px #999; 
	border-radius: 2px;
}
.general-form .select2-container--default .select2-selection--single {
	border-radius: 2px;
	border: 1px solid #c2c2c2;
	height: 40px;
}

.select2-container--default .select2-selection--single:focus {
	border: 0;
}

.general-form .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 40px;
}

.general-form .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 6px;
}

.general-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #000 transparent transparent transparent;
}

div.temporarily-unavailable {
	display: block;
	margin: 20px auto;
}